Ionic 6 Angular + Cordova's minimum supported Android version?

Hi there,

I am trying to build an app with Ionic 6 + Angular with Cordova. I just tried running a blank app on my Android phones.

On an Android 10 phone, it works.

But on an Android 8 phone, it just shows a blank page. The WebView uses Chrome 58.

I want know if it has a minimum supported Android version.